{
  "verseBefore": "Sa plôh dua voh sơvòq bãc prong la sa plôh dua voh patơu akràc, dơgrữq voh sơvòq bãc la sa voh patơu kràc khũc prong. Jơlàt dơlãp palơi prong ngãq mưng mữh viãq, sơđah drưh yơu krơh. ",
  "verseAfter": "Sa plôh dua voh sơvòq bãc prong la sa plôh dua voh patơu akràc, dơgrữq voh sơvòq bãc la ngãq mưng sa voh patơu kràc khũc prong. Jơlàt dơlãp palơi prong ngãq mưng mữh viãq, sơđah drưh yơu krơh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-02-22T03:19:07.824Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
